#
# @(#)src/tools/sov/java_ko.properties, tool, as1411, 20040217 1.7.2.1
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v1.4.1
# (C) Copyright IBM Corp. 2002, 2003. All Rights Reserved
#
# ===========================================================================
#

#
# @(#)src/tools/sov/java.properties, tool, hsdev, 20020622 1.7
#
# Java launcher messages
full.version=%2 \uc804\uccb4 \ubc84\uc804 "%1"

Could.not.create.JVM=Java virtual machine\uc744 \uc791\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

Thread.detach.error=\uae30\ubcf8 \uc2a4\ub808\ub4dc\ub97c \ubd84\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

Option.requires.classpath=%1\uc5d0 \ud074\ub798\uc2a4 \uacbd\ub85c \uc2a4\ud399\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.

No.longer.supported=\uacbd\uace0: %1 \uc635\uc158\uc774 \ub354 \uc774\uc0c1 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

Blank.-J.option=\uc624\ub958: -J \uc635\uc158 \ub4a4\uc5d0 \uacf5\ubc31\uc774 \uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

No.application.home.found=\uc751\uc6a9\ud504\ub85c\uadf8\ub7a8 \ud648\uc744 \ud310\ubcc4\ud560 \uc218 \uc5c6\uc74c

Error.loading=\ub85c\ub4dc \uc911 \uc624\ub958: %1

JNI.interfaces.not.found=%1\uc5d0\uc11c JNI \uc778\ud130\ud398\uc774\uc2a4\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

No.public.JRE=\ub9b4\ub9ac\uc2a4 %1\uc5d0 \ub300\ud55c \uacf5\uc6a9 JRE\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.

JVM.not.found=Java Virtual Machine\uc774 \uc5c6\uc2b5\ub2c8\ub2e4: %1

Path.too.long=\uacbd\ub85c\uac00 \ub108\ubb34 \uae41\ub2c8\ub2e4: %1

java.error.opening.jar.file=jar \ud30c\uc77c\uc744 \uc5ec\ub294 \uc911 Java \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4: %1

jar.file.not.found=jar \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4: %1

class.not.found=java \ud074\ub798\uc2a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4: %1

class.cannot.be.loaded=Java \ud074\ub798\uc2a4\ub97c \ub85c\ub4dc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. %1

No.main.method.in.class=\ud074\ub798\uc2a4\uc5d0 main \uba54\uc18c\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4: %1

No.manifest.in.jar.file=jar \ud30c\uc77c\uc5d0 manifest\uac00 \uc5c6\uc2b5\ub2c8\ub2e4: %1

No.main.class.in.manifest=jar \ud30c\uc77c\uc5d0 \uae30\ubcf8 \ud074\ub798\uc2a4\uc758 manifest \ud56d\ubaa9\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4: %1

main.not.public.in.class=\ud074\ub798\uc2a4\uc758 main \uba54\uc18c\ub4dc\uac00 \uacf5\uc6a9\uc774 \uc544\ub2d9\ub2c8\ub2e4: %1

Option.value.invalid=JVM \uc635\uc158 \uac12\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4: %1

Invalid.IBM_JAVA_OPTIONS=IBM_JAVA_OPTIONS\uc5d0 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc740 \uc635\uc158\uc774 \uc788\uc2b5\ub2c8\ub2e4: %1

Invalid.service.option=-XService\uc5d0 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc740 \uc635\uc158\uc774 \uc788\uc2b5\ub2c8\ub2e4: %1

JVMCI025=\uc635\uc158 \ud30c\uc77c\uc744 \uc5f4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4: %1

JVMCI030=\uc635\uc158 \ud30c\uc77c\uc5d0 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc740 \uc635\uc158\uc774 \uc788\uc2b5\ub2c8\ub2e4: %1

Unrecognized.option=JVM \uc635\uc158\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4: %1

Invalid.number.of.threads=\uc2a4\ub808\ub4dc \uc218\uac00 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4: %1

#
# Main syntax help
#
usage=\n\
\uc0ac\uc6a9\ubc95: %1 [-options] class [args...]\n\
\           (\ud074\ub798\uc2a4 \uc2e4\ud589)\n\
\   \ub610\ub294  %1 [-jar] [-options] jarfile [args...]\n\
\           (jar \ud30c\uc77c \uc2e4\ud589)\n\
\n\
\uc635\uc158\uc740 \ub2e4\uc74c\uacfc \uac19\uc2b5\ub2c8\ub2e4.\n\
\    -cp -classpath <directories and zip/jar files separated by %2>\n\
\              \uc751\uc6a9\ud504\ub85c\uadf8\ub7a8 \ud074\ub798\uc2a4 \ubc0f \uc790\uc6d0\uc758 \uac80\uc0c9 \uacbd\ub85c\ub97c \uc124\uc815\ud569\ub2c8\ub2e4\n\
\    -D<name>=<value>\n\
\              \uc2dc\uc2a4\ud15c \ub4f1\ub85d \uc815\ubcf4\ub97c \uc124\uc815\ud569\ub2c8\ub2e4\n\
\    -verbose[:class|gc|jni]\n\
\              verbose \ucd9c\ub825\uc744 \uc0ac\uc6a9 \uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -version  \uc81c\ud488 \ubc84\uc804\uc744 \uc778\uc1c4\ud569\ub2c8\ub2e4\n\
\    -showversion  \uc81c\ud488 \ubc84\uc804\uc744 \uc778\uc1c4\ud558\uace0 \uacc4\uc18d\ud569\ub2c8\ub2e4\n\
\    -? -help  \uc774 \ub3c4\uc6c0\ub9d0 \uba54\uc2dc\uc9c0\ub97c \uc778\uc1c4\ud569\ub2c8\ub2e4\n\
\    -X        \ube44\ud45c\uc900 \uc635\uc158\uc5d0 \ub300\ud55c \ub3c4\uc6c0\ub9d0\uc744 \uc778\uc1c4\ud569\ub2c8\ub2e4\n\
\    -assert   \ub2e8\uc5b8(assert) \uc635\uc158\uc5d0 \ub300\ud55c \ub3c4\uc6c0\ub9d0\uc744 \uc778\uc1c4\ud569\ub2c8\ub2e4\n

#
# Additional syntax help for the assert related options
#
assert.usage=\n\
%1 \uba85\ub839\uc5d0 \ub2e4\uc74c\uacfc \uac19\uc740 \ub2e8\uc5b8(assert) \uc635\uc158\uc744 \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.\n\
\    -ea[:<packagename>...|:<classname>]\n\
\    -enableassertions[:<packagename>...|:<classname>]\n\
\              \ub2e8\uc5b8\ubb38\uc744 \uc0ac\uc6a9 \uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -da[:<packagename>...|:<classname>]\n\
\    -disableassertions[:<packagename>...|:<classname>]\n\
\              \ub2e8\uc5b8\ubb38\uc744 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -esa | -enablesystemassertions\n\
\              \uc2dc\uc2a4\ud15c \ub2e8\uc5b8\ubb38\uc744 \uc0ac\uc6a9 \uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -dsa | -disablesystemassertions\n\
\              \uc2dc\uc2a4\ud15c \ub2e8\uc5b8\ubb38\uc744 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654\ud569\ub2c8\ub2e4

#
# Additional syntax help for nonstandard JVM options
#
classic.xusage= \
\    -Xargencoding     \uc778\uc218\uc5d0 Unicode \uc5d0\uc2a4\ucf00\uc774\ud504 \uc2dc\ud000\uc2a4\ub97c \ud5c8\uc6a9\ud569\ub2c8\ub2e4\n\
\    -Xbootclasspath:<directories and zip/jar files separated by %2>\n\
\                      \ubd80\ud2b8\uc2a4\ud2b8\ub7a9 \ud074\ub798\uc2a4 \ubc0f \uc790\uc6d0\uc758 \uac80\uc0c9 \uacbd\ub85c\ub97c \uc124\uc815\ud569\ub2c8\ub2e4\n\
\    -Xbootclasspath/a:<directories and zip/jar files separated by %2>\n\
\                      \ubd80\ud2b8\uc2a4\ud2b8\ub7a9 \ud074\ub798\uc2a4 \uacbd\ub85c \ub05d\uc5d0 \ucd94\uac00\ud569\ub2c8\ub2e4\n\
\    -Xbootclasspath/p:<directories and zip/jar files separated by %2>\n\
\                      \ubd80\ud2b8\uc2a4\ud2b8\ub7a9 \ud074\ub798\uc2a4 \uacbd\ub85c \uc55e\uc5d0 \ucd94\uac00\ud569\ub2c8\ub2e4\n\
\    -Xcheck:jni       JNI \ud568\uc218\uc5d0 \ub300\ud55c \ucd94\uac00 \uc810\uac80\uc744 \uc218\ud589\ud569\ub2c8\ub2e4\n\
\    -Xcheck:nabounds  JNI \ubc30\uc5f4 \uc870\uc791\uc5d0 \ub300\ud55c \ucd94\uac00 \uc810\uac80\uc744 \uc218\ud589\ud569\ub2c8\ub2e4\n\
\    -Xcomp            \uccab \ubc88\uc9f8 \uc0ac\uc6a9 \uc2dc \ubaa8\ub4e0 \uba54\uc18c\ub4dc\ub97c \ucef4\ud30c\uc77c\ud569\ub2c8\ub2e4\n\
\    -Xdisablejavadump \uc624\ub958 \uc2dc java \ub364\ud504\uac00 \uc544\ub2cc \uc2dc\uc2a4\ud15c \ub364\ud504\ub97c \uc0ac\uc6a9\ud569\ub2c8\ub2e4\n\
\    -Xgcpolicy[:optthruput]|[:optavgpause]\n\
\                      \uac00\ube44\uc9c0 \ucf5c\ub809\ud130 \uc791\ub3d9\uc744 \uc81c\uc5b4\ud569\ub2c8\ub2e4\n\
\    -Xms<size>        \ucd08\uae30 Java \ud799 \ud06c\uae30\ub97c \uc124\uc815\ud569\ub2c8\ub2e4\n\
\    -Xmx<size>        \ucd5c\ub300 Java \ud799 \ud06c\uae30\ub97c \uc124\uc815\ud569\ub2c8\ub2e4\n\
\    -Xnoclassgc       \ud074\ub798\uc2a4 \uac00\ube44\uc9c0 \ucf5c\ub809\uc158\uc744 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -Xnosigcatch      JVM \ubcf5\uad6c \ucf54\ub4dc\ub97c \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -Xnosigchain      \uc2e0\ud638 \ud578\ub4e4\ub7ec\uc758 \uccb4\uc774\ub2dd\uc744 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -Xoptionsfile=<file> JVM \uc635\uc158 \ubc0f \uc815\uc758\ub97c \ud3ec\ud568\ud558\ub294 \ud30c\uc77c\uc785\ub2c8\ub2e4\n\
\    -Xoss<size>       \uc2a4\ub808\ub4dc\uc5d0 \ub300\ud55c \ucd5c\ub300 \uc6d0\uc2dc \uc2a4\ud0dd \ud06c\uae30\ub97c \uc124\uc815\ud569\ub2c8\ub2e4\n\
\    -Xquickstart      \ucef4\ud30c\uc77c\uc744 \uc9c0\uc5f0\uc2dc\ud0b4\uc73c\ub85c\uc368 \uc2dc\uc791 \uc2dc\uac04\uc744 \ud5a5\uc0c1\uc2dc\ud0b5\ub2c8\ub2e4\n\
\    -Xrs              OS \uc2e0\ud638\uc758 \uc0ac\uc6a9\uc744 \uc904\uc785\ub2c8\ub2e4\n\
\    -Xrunhprof[:help]|[:<option>=<value>, ...]\n\
\                      \ud799, cpu \ub610\ub294 \ubaa8\ub2c8\ud130 \ud504\ub85c\ud30c\uc77c\ub9c1\uc744 \uc218\ud589\ud569\ub2c8\ub2e4\n\
\    -Xrunjdwp[:help]|[:<option>=<value>, ...]\n\
\                      \uc6d0\uaca9 \ub514\ubc84\uadf8\ub97c \uc704\ud574 \ub514\ubc84\uae45 \ub77c\uc774\ube0c\ub7ec\ub9ac\ub97c \ub85c\ub4dc\ud569\ub2c8\ub2e4\n\
\    -Xss<size>        \uc2a4\ub808\ub4dc\uc5d0 \ub300\ud55c \ucd5c\ub300 \uc6d0\uc2dc \uc2a4\ud0dd \ud06c\uae30\ub97c \uc124\uc815\ud569\ub2c8\ub2e4\n\
\    -Xverify          \ubaa8\ub4e0 \ud074\ub798\uc2a4 \ub85c\ub4dc\uc758 \uc5c4\uaca9\ud55c \ud074\ub798\uc2a4 \uc810\uac80\uc744 \uc0ac\uc6a9 \uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -Xverify:none     \uc5c4\uaca9\ud55c \ud074\ub798\uc2a4 \uc810\uac80\uc744 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
\    -Xverify:remote   \uc6d0\uaca9 \ud074\ub798\uc2a4 \ub85c\ub4dc\uc758 \uc5c4\uaca9\ud55c \ud074\ub798\uc2a4 \uc810\uac80\uc744 \uc0ac\uc6a9 \uac00\ub2a5\ud654\ud569\ub2c8\ub2e4\n\
-X \uc635\uc158\uc740 \ube44\ud45c\uc900\uc774\uba70 \ud1b5\uc9c0\uc5c6\uc774 \ubcc0\uacbd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.\n

#
# Additional syntax help for nonstandard JVM options(debug only)
#
classic.debug.xusage= \
\    -Xt               \ubc14\uc774\ud2b8\ucf54\ub4dc \ucd94\uc801(\ub514\ubc84\uadf8\uc5d0 \ud55c\ud568, JIT \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654)\n\
\    -Xtm              \uba54\uc18c\ub4dc \ucd94\uc801(\ub514\ubc84\uadf8\uc5d0 \ud55c\ud568, JIT \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud654)

#
# Reusable JVM option
#
reusable.xusage= \uc9c0\uc18d\uc801\uc73c\ub85c \uc7ac\uc0ac\uc6a9 \uac00\ub2a5\ud55c JVM\uc5d0\uc11c \uc0ac\uc6a9\ub418\ub294 \ucd94\uac00 \uc635\uc158\uc774 \uc788\uc2b5\ub2c8\ub2e4.\n\
\    -Xinitth          transient \ud799\uc758 \ucd08\uae30 \ud06c\uae30\n\
\    -Xinitsh          \uc2dc\uc2a4\ud15c \ud799\uc758 \ucd08\uae30 \ud06c\uae30\n\
\    -Xinitacsh        \uacf5\uc720 \uac00\ub2a5 \uc751\uc6a9\ud504\ub85c\uadf8\ub7a8 \ud799\uc758 \ucd08\uae30 \ud06c\uae30\n\
\    -Xjvmset          JVM \uc138\ud2b8(\uacf5\uc720 \ud074\ub798\uc2a4)\ub97c \uc791\uc131\ud558\uac70\ub098 \uacb0\ud569\ud569\ub2c8\ub2e4\n\
\    -Xresettable      \uc7ac\uc124\uc815 \uac00\ub2a5\ud55c \ubaa8\ub4dc\uc5d0\uc11c JVM\uc744 \uc2e4\ud589\ud569\ub2c8\ub2e4\n\
\n\
\uc774\ub7ec\ud55c \uc635\uc158\uc740 IBM \ub9e4\ub274\uc5bc SC34-6034-01, 2\uc7a5:\n\
"\uc9c0\uc18d\uc801\uc73c\ub85c \uc7ac\uc0ac\uc6a9 \uac00\ub2a5\ud55c Java Virtual Machine\uacfc \uad00\ub828\ud55c \uc0c8 IBM \uae30\uc220"\uc5d0 \ubb38\uc11c\ud654\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.\n\
\uc774 \ub9e4\ub274\uc5bc\uc740\n\
http://www.ibm.com/servers/eserver/zseries/software/java/pdf/jtc0a100.pdf\uc5d0\uc11c \ub2e4\uc6b4\ub85c\ub4dc\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.\n
